{
    "basis": {
        "langswitch": "Change language",
        "logout": "Logout",
        "objects_change": "Change object",
        "objects_show": "Show object",
        "objects": "Objects",
        "send": "K\u00fcld\u00e9s",
        "again": "Once again",
        "back": "Back",
        "back_overview": "Back to the overview",
        "delete_vocabulary": "Delete controlled vocabulary or source",
        "last_change": "Last changed",
        "better_not_delete": "No, that was not meant seriously (back)",
        "better_to_delete": "Of course, I mean what I say. Delete it",
        "sortorder": "Sort order",
        "sequence": "Sequence",
        "selection": "Selection",
        "showall": "Show all",
        "checkedonly": "Checked only",
        "uncheckedonly": "Unchecked only",
        "unprocessedonly": "Unprocessed only",
        "questionableonly": "Questionable only",
        "namefirstletter": "Name starts with ...",
        "found": "Found:",
        "syngroup": "Synonyms",
        "syngroup_build": "Build group of synonyms",
        "syngroup_add": "Add a synonym",
        "syngroup_substract": "Take entity from group",
        "syngroup_dissolve": "Dissolve group",
        "keyword": "Keyword",
        "actor": "Actor",
        "time": "Time",
        "geo": "Place",
        "entities": "Entity encoding",
        "no_entities": "Not encoded",
        "status_green": "Turns status into CHECKED",
        "status_red": "Turns status into UNCHECKED",
        "status_question": "Turns status into TO BE CHECKED",
        "status": "Status",
        "unknown": "is unknown",
        "create_new_entry": "create new entry",
        "or_go_back": "or: Go back",
        "select_with_click": "Select by clicking",
        "noda_source": "Source",
        "noda_number": "Nr. in source",
        "noda_Link": "Link",
        "egal": "Any",
        "in": "in",
        "containing": "Containing",
        "to_tag_control": "Did you mean one of the following keywords?",
        "to_tag_new": "It is not in the list. Create new keyword",
        "no_description": "No description",
        "no_coords": "No coordinates",
        "no_superordinate": "No superordinate",
        "no_translation": "Translation missing",
        "missing_information": "Missing information",
        "no_entity_encoding": "No entity encoding",
        "search_restricted": "Restricted",
        "page": "Page",
        "go_to_page": "Go to page",
        "has_annotation": "Has user annotation",
        "merge_really": "Merge really ?",
        "chose_the_term_to_be_kept": "In this case, please chose the term to be kept",
        "no_better_not_merge": "No, better not merge",
        "add_translations_from_wikidata": "Add translations from Wikidata",
        "add_new_translation": "Add new translation",
        "delete_all_translations": "Delete all translations",
        "pagode_explica": "Overview (i.e. statistics page)",
        "klon_explica": "Find duplicate entries",
        "fork_explica": "Find multiple relations between entities",
        "magnet_explica": "Find illegal relations (1. Generation)",
        "grandfather_explica": "Find illegal relation (2. Generation)",
        "user_management": "User management",
        "involvement_types": "Involvement types",
        "no_three_letter_entity_encoding": "No 3 letter entity encoding",
        "translation_missing": "Translation missing",
        "default_description_too_short": "Default description too short",
        "no_coordinates_given": "No coordinates given",
        "not_placed_in_hierarchy": "Not placed in hierarchy",
        "counting_time_missing": "Counting time missing",
        "beginn_after_end": "Beginn after end",
        "overlapping_with_other_types": "Overlapping with other types",
        "place_of_similar_name": "Place of similar name",
        "time_of_similar_name": "Time of similar name",
        "tag_of_similar_name": "Tag of similar name",
        "actor_of_similar_name": "Actor of similar name",
        "last_changed_by_diagram": "Last changed by ... (Diagram)",
        "base_information": "Base information",
        "translations": "Translations",
        "controlled_vocabularies": "Controlled vocabularies",
        "annotations": "Annotations",
        "pagination": "Pagination",
        "results_line": "Results line",
        "toggle_history": "Toggle history",
        "edit_log": "Edit log",
        "help": "Help",
        "delete": "Delete",
        "check_repository": "Check repository",
        "approved": "Approved",
        "unprocessed": "Unprocessed",
        "questionable": "Questionable",
        "name": "Name",
        "last_updated": "Last updated",
        "translation": "Translation",
        "language": "Language",
        "no_author": "No author",
        "name_length": "Length of name",
        "search": "Search",
        "has_wikidata_suggestion": "Has at least one similar-sounding result in Wikidata",
        "hasDuplicateSuggestion": "Has at least one suggested duplicate",
        "id_in": "ID in",
        "has_full_base_information": "Has full base information",
        "has_geonames": "Has geonames",
        "hasSplittableSuggestion": "Is assumed to be split-able",
        "enter_comma_separated_ids": "Enter entries by their IDs in a comma-separated fashion",
        "split_verb": "Split",
        "hasNoLinksInMd": "Without known links in main md tools",
        "hasExtDictEntry": "Has entry in dictionary",
        "wordlist_category": "Wordlist \/ category",
        "instance_usage": "Known usage in instance",
        "name_variants": "Name variants",
        "type": "Type",
        "research_status_note": "Research status \/ note",
        "note": "Note",
        "add": "Add",
        "recommendation": "Recommendation",
        "noTranslationIn": "No translation in",
        "clear_all_relations": "Clear all links",
        "autocorrect_rewrites": "Autocorrect \/ Rewrites",
        "blacklist": "Blacklist",
        "blacklist_warning": "This entry will be written to the blacklist. It will thus be impossible for users to add it in the future.",
        "set_all_links_to_uncertain": "Set all links to uncertain",
        "autogenerate_translations": "Autogenerate translations",
        "store_search": "Store search",
        "stored_searches": "Stored searches",
        "recent_searches": "Recent searches",
        "export": "Export",
        "print": "Print",
        "group": "Group",
        "statements": "Statements",
        "edit_statements_in_musdb": "Edit statements in musdb"
    }
}